<?php

$d_host = "localhost";
$d_name = "rajarzqd_teslasjasdf7sdf72hj2";
$d_password = "cq.&Dz4N=O{O";
$d_dbname = "rajarzqd_teslasiasdf8sdf83j2328d";

$data = mysqli_connect($d_host, $d_name, $d_password, $d_dbname);
date_default_timezone_set('Asia/Bangkok');
$today = date("Y-m-d H:i:s");
$todaydate = date("Y-m-d");

if(!$data) {
    echo "Error Connect Database";
}

$uploadgambar = 'Upload gambar? langsung ke link ini >>> <a href="https://id.imgbb.com/" target="_blank">IMGBB</a>';

?>